import React from "react";
import Link from "next/link";

export default function NotFound() {
  return (
    <section className="flex flex-col container items-center">
      <img
        className="w-full max-w-2xl mt-24"
        src={process.env.NEXT_PUBLIC_CDN_URL + "/public/svgs/illustatus.svg"}
        alt=""
      />
      <p className="text-2xl text-white font-semibold">404 当前页面不存在</p>
      <Link href="/" className="mt-4 btn btn-primary text-white text-base">
        返回首页
      </Link>
    </section>
  );
}
